@echo off
echo Starting QueWeb client...
start %WINDIR%\System32\rundll32 url.dll,FileProtocolHandler http://localhost:$QUEWEB_PORT
echo QueWeb Client successfully started.
echo Please press Next to create QueWeb application 
echo shortcuts and finalize the installation.
